.product_tabs span {
    background-color: #fff;
    border: 1px solid #999;
    padding: 5px;
    font-weight: normal;
    margin-right: 2px;
}
div .product_tabs {
    clear: right;
    padding-top: 10px;
}
.product_tabs span.active {
    background-color: #444;
    border: 1px solid #444;
    padding: 5px;
    font-weight: normal;
    margin-right: 2px;
    color: #fff;
}
.product_tabs {
    border-bottom: 3px solid #444;
}
.pricing {
    padding: 5px 0 5px 0;
}
.brand_name {
    font-size: 0.8em;
    font-weight: bold;
    padding: 3px;
}
.brand_name img{
    border: 1px solid #000;
}
.price {
    padding: 3px;
}
#price_heading {
    font-weight: bold;
}
.price.special {
    font-weight: bold;
}
.price.struck {
    text-decoration: line-through;
}
.feature.content {
    font-weight: bold;
}
.extra.content {
    font-weight: bold;
}
.related {
    padding: 8px;
	display: block;
	background-position: top;
    border: 1px solid #9f9f9f;
    min-height:185px;
}
.related_title a,
.related_title a:link,
.related_title a:active,
.related_title a:focus,
.related_title a:visited {
    font-weight: bold;
}
.related_title a:hover {
    background-color: #444;
}
.related .image img {
    background-color: #fff;
    padding: 3px;
}
#bulk_discounts_heading {
    margin-top: 10px;
    font-style: italic;
}
#product_discounts_bulk {
    width: 300px;
    margin-bottom: 10px;
}
#product_discounts_bulk th {
    padding-left: 5px;
}
#product_discounts_bulk td {
    padding-left: 5px;
    color: #000;
}
#product_discounts_bulk {
    min-width: 300px;
}
#product_discounts_bulk th {
    background-color: #eee;
    font-size: 0.8em;
    font-style: italic;
    border-bottom: 1px solid #ccc;
}
#product_discounts_bulk td {
    height: 20px;
}
#product_discounts_bulk tr.odd {
    background-color: #444;
}
#product_col_form #Form1 {
    float: left;
    clear: left;
    margin: 20px 20px 20px 0;
    padding: 20px;
    border: 1px solid #082368;
    background-color: #e3e9ee;
}
#product_col_form #Form1 input[type=text],
#product_col_form #Form1 textarea {
    background-color: #f0f4f8;
}
h3.product_detail {
    margin-top: 20px;
}

